@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1.jpg) no-repeat center;}


.main_track .p_1{max-height: 135px; overflow: hidden;}
.eQ02.wrap_sub_visual .container .visual_intro span:before {content: "전문인, 공동체 의식과 윤리적 소양을 갖춘 사회인, 열린 사고와 국제적 경쟁력을 갖춘 세계인이라는 인재육성";}